### Name: CCl4
### Title: Carbon Tetrachloride (CCl4) treated hepatocytes
### Aliases: CCl4 CCl4_RGList
### Keywords: datasets

### ** Examples

data("CCl4")
show(CCl4)

data("CCl4_RGList") 
show(CCl4_RGList)



